This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 785098 - Sanity test hangs on stripe volume with nfs mount
Sanity test hangs on stripe volume with nfs mount
Status: CLOSED WORKSFORME
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Rajesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-27 04:22 EST by shylesh
Modified: 2013-07-04 18:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 01:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
nfs-hang:logs and statedumps (854.19 KB, application/x-gzip)
2012-01-27 04:22 EST, shylesh
no flags Details

  None (edit)
Description shylesh 2012-01-27 04:22:15 EST
Created attachment 557828 [details]
nfs-hang:logs and statedumps

Description of problem:
dd tests from sanity were hung on nfs mount for stripe volume

Version-Release number of selected component (if applicable):
Mainline

How reproducible:
Always

Steps to Reproduce:
1.created a stripe volume of count 2 and NFS mounted
2.ran sanity on the mount point 

  
Actual results:
dd tests were hung after some time

Expected results:


Additional info:

Attached the statedump of nfs and bricks along with the nfs logs
Comment 1 Amar Tumballi 2012-02-27 05:29:10 EST
please check the behavior with 3.3.0qa24 release and update the behavior
Comment 2 shylesh 2012-02-28 00:55:44 EST
This issue is not reproducible on latest build 3.3.0qa24.

Note You need to log in before you can comment on or make changes to this bug.